count: 1
next: null
previous: null
results:
- authors:
  - Fan S.
  doi: ''
  expert_db: false
  pub_id: '1045186'
  publication: Submitted (06-FEB-2020) to the INSDC. Department of Environmental Science
    and Engineering, Sichuan University, Southern Frist Ring Road, Chengdu, Sichuan
    610065, China
  pubmed_id: ''
  title: INSDC submission
